<h4>الدورة الصغرى | التفاوض</h4>

<h2>2.0.2 مناقشة النشاط</h2>

<hr>

<h2>إبدأ الكتابة</h2>

<p>اقرأ القصة التالية:</p>

<p>“رأى أخوان برتقالة على المنضدة وبدءا يتجادلان حول من يفترض أن يحصل عليها. قال أحدهما: “أنا الأكبر! ويجب أن أحصل على البرتقالة.”؛ وقال الأخر “لا، أنا رأيتها أولًا ويجب أن أحصل عليها”. تجادل الأخوان وتشاجرا لفترة وجيزة حول من هو على حق، حتى توصلا في النهاية إلى اتفاق وقررا أن يقسما البرتقالة إلى نصفين. أخذ الأخ الأكبر نصفه، وقام بتقشيره، ثم ألقى القشرة في القمامة وأكل البرتقالة. أما الأخ الأصغر فقد قام ببشر القشرة لإضافة نكهة على كعكة كان يخبزها مع والدته، ثم ألقى البرتقالة في القمامة”.</p>

<p>يُستعان بهذه القصة عادةً لشرح الفرق بين الأوضاع (ما الذي يريده أحد الأشخاص) والمصالح (لماذا يريد ذلك أحد الأشخاص). إذا كان بإمكان الأخوين الكشف عن مصالحهما، لأدركا أنهما ليسا بحاجة للنزاع، وكانا سيدركان أنهما يستطيعان تلبية حاجاتهما دون تقسيم البرتقالة وأنه يمكن إنهاء النزاع والحصول على المزيد من خلال التفاوض.</p>

<p>شارك مثالًا من حياتك الخاصة يتضمن إجراء عملية تفاوض باللجوء إلى أسلوب المساومة الصعبة الموضعية، لكن كان من الممكن الوصول إلى نتائج مختلفة بناء على استخدام الأسلوب القائم على المصالح والأسلوب التكاملي.</p>

<h3>ارشادات</h3>

<ul>
  <li>أضف ردّك على السؤال</li>
  <li>اقرأ ما شاركه المتعلمون الآخرون</li>
  <li>العثور على استجابة التي تهمك</li>
  <li>أضف ردّك الى هذا الطالب</li>
</ul>

<hr>